Zwave module on LTS
#1
Hi,
Any idea if the Z-Wave module for both Pine64+ and LTS are the same? i.e. will the one bought for pine64+ work on LTS?

I currently have xenial-minimal from ayufan-pine64 repositories, ubuntu-mate installed.
I have also installed Openhabian from here (manual steps)

https://docs.openhab.org/installation/op...nual-setup.
+
Its all up and running.


When I install the z-wave binding and try to get the z-wave serial controller, it says port /dev/ttyS1 or S0 does not exist.

Any idea as to how to get this work?
The same z-wave module was working fine on another Pine64+ board

Thanks
Sailesh
  Reply


Messages In This Thread
Zwave module on LTS - by saileshrajk - 01-10-2018, 04:56 PM
RE: Zwave module on LTS - by xalius - 01-12-2018, 10:37 AM
RE: Zwave module on LTS - by tllim - 01-15-2018, 11:34 PM

Possibly Related Threads…
Thread Author Replies Views Last Post
  Camera module with Android Kam 4 1,072 11-21-2020, 01:26 AM
Last Post: Little_Johnny
  Camera module with Arch Linux IkerST 0 401 05-05-2020, 08:44 PM
Last Post: IkerST
  is it possible to connect 2 Ethernet port to SOPINE module? eddylai 2 1,403 05-03-2017, 12:01 PM
Last Post: bobpaul
  Sopine Module and USB HDMI mbt28 1 1,247 01-23-2017, 08:13 AM
Last Post: MarkHaysHarris777

Forum Jump:


Users browsing this thread: 1 Guest(s)